/*
////////////////////////////////////////////////////////////////
//
// Allgemeine Styles
//
// Weblication GRID CMS Strukturdesign Version 5.0.9.1
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////

  übersiedelt in design_var01.css
*/




.wmd1, .wmd2, .wmd3, .wmd4, .wmd5, .wmd6, .wmd7, .wmd1:before, .wmd2:before, .wmd3:before, .wmd4:before, .wmd5:before, .wmd6:before, .wmd7:before {font:inherit !important;color:inherit !important;text-decoration:inherit !important} .wmd1:before {content:'a';display:inline} .wmd2:before {content:'e';display:inline} .wmd3:before {content:'o';display:inline} .wmd4:before {content:'u';display:inline} .wmd5:before {content:'i';display:inline} .wmd6:before {content:'.';display:inline} .wmd7:before {content:'@';display:inline}#deferred-styles-dyn {display:none}